<?xml version="1.0" ?>
<manifest identifier="I2EvY4Ezspjof99g2zJdf0LHM7aDUHrbtzMrXmxu" version="1"
  xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2"
  xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd
                      http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <adlcp:location>metadata.xml</adlcp:location> 
  </metadata>
  <organizations default="articulate_rise">
      <organization identifier="articulate_rise">
      <title>Beneficios Ultranav</title>
      <item identifier="i1" identifierref="r1" isvisible="true">
        <title>Beneficios Ultranav</title>
        <adlcp:datafromlms>eyJjcHYiOiJ0ek1yWG14dSIsInJsZCI6ZmFsc2V9</adlcp:datafromlms>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="r1" type="webcontent" adlcp:scormtype="sco" href="scormdriver/indexAPI.html">
      <!-- SCORMDRIVER STUFF -->
      <file href="scormdriver/indexAPI.html" />
      <file href="scormdriver/preloadIntegrity.js" />
      <file href="scormdriver/driverOptions.js" />
      <file href="scormdriver/AICCComm.html" />
      <file href="scormdriver/auto-scripts/AutoBookmark.js" />
      <file href="scormdriver/auto-scripts/AutoCompleteSCO.js" />
      <file href="scormdriver/auto-scripts/CourseExit.js" />
      <file href="scormdriver/blank.html" />
      <file href="scormdriver/goodbye.html" />
      <file href="scormdriver/scormdriver.js" />
      <file href="scormdriver/browsersniff.js" />

      <!-- RUNTIME COMMON STUFF -->
      <file href="scormcontent/index.html" />

      
        <file href="scormcontent/lib/fonts/icomoon.ttf"/>
        <file href="scormcontent/lib/fonts/icomoon.woff"/>

        <file href="scormcontent/lib/icomoon.css"/>
        <file href="scormcontent/lib/lzwcompress.js"/>
      

      <!-- FRONTEND BUNDLE ASSETS -->
      <file href="scormcontent/lib/rise/610ae0ba.js" />
<file href="scormcontent/lib/rise/56803e6d.css" />
<file href="scormcontent/lib/rise/4d490022.js" />
<file href="scormcontent/lib/rise/5ad35f88.css" />
<file href="scormcontent/lib/rise/72589954.js" />
<file href="scormcontent/lib/rise/b0c74692.js" />
<file href="scormcontent/lib/rise/8c0b49f4.js" />
<file href="scormcontent/lib/rise/e29d46b6.js" />
<file href="scormcontent/lib/rise/db85f2af.js" />
<file href="scormcontent/lib/rise/4143ff81.js" />
<file href="scormcontent/lib/rise/7967103f.js" />
<file href="scormcontent/lib/rise/b34552c9.js" />
<file href="scormcontent/lib/rise/6df44b14.js" />
<file href="scormcontent/lib/rise/466ab4a9.js" />
<file href="scormcontent/lib/rise/0bcec83e.js" />
<file href="scormcontent/lib/rise/7e615df9.js" />
<file href="scormcontent/lib/rise/3d69be23.js" />
<file href="scormcontent/lib/rise/7c2963ab.js" />
<file href="scormcontent/lib/learn_dist/entry.js" />
<file href="scormcontent/lib/learn_dist/5515a099.js" />
<file href="scormcontent/lib/learn_dist/e06aa5e6.css" />
<file href="scormcontent/lib/learn_dist/7acdcaff.js" />
<file href="scormcontent/lib/mondrian/entry.js" />
<file href="scormcontent/lib/mondrian/ad3a3b3a.js" />
<file href="scormcontent/lib/mondrian/9efea61d.js" />
<file href="scormcontent/lib/mondrian/c650b9bb.js" />
<file href="scormcontent/lib/mondrian/09e37aee.js" />
<file href="scormcontent/lib/mondrian/196251cf.js" />
<file href="scormcontent/lib/sandbox/sandbox.html" />
<file href="scormcontent/lib/sandbox/c77685df.js" />
<file href="scormcontent/lib/sandbox/4adfab46.css" />


      <!-- RUNTIME CONTENT STUFF -->
      <file href="scormcontent/lib/fonts/OpenSans-Italic.woff" />
<file href="scormcontent/lib/fonts/OpenSans-Bold.woff" />
<file href="scormcontent/lib/fonts/OpenSans-Regular.woff" />
<file href="scormcontent/lib/fonts/OpenSans-Light.woff" />
<file href="scormcontent/lib/fonts/Inter-Medium.woff" />
<file href="scormcontent/lib/fonts/Inter-Black.woff" />
<file href="scormcontent/lib/fonts/Inter-Bold.woff" />
<file href="scormcontent/lib/fonts/Inter-Regular.woff" />
<file href="scormcontent/lib/fonts/Inter-Light.woff" />
<file href="scormcontent/assets/nXl6jwvJvn12DE8H.png" />
<file href="scormcontent/assets/Recurso%203.png" />
<file href="scormcontent/assets/Ultranav%20m1.mp4" />
<file href="scormcontent/assets/Ultranav%20m1.jpg" />
<file href="scormcontent/assets/z94kBz/20251010_1218_Grupo%20Aleg.jpg" />
<file href="scormcontent/assets/Recurso%2012.png" />
<file href="scormcontent/assets/Recurso%2010.png" />
<file href="scormcontent/assets/Recurso%209.png" />
<file href="scormcontent/assets/Recurso%208.png" />
<file href="scormcontent/assets/Recurso%207.png" />
<file href="scormcontent/assets/PVCFd-/20251010_1218_Grupo%20Aleg.jpg" />
<file href="scormcontent/assets/Recurso%2023.png" />
<file href="scormcontent/assets/Recurso%2022.png" />
<file href="scormcontent/assets/Recurso%2021.png" />
<file href="scormcontent/assets/Recurso%2020.png" />
<file href="scormcontent/assets/Recurso%2019.png" />
<file href="scormcontent/assets/Recurso%20299.png" />
<file href="scormcontent/assets/Recurso%20303.png" />
<file href="scormcontent/assets/Recurso%20302.png" />
<file href="scormcontent/assets/Recurso%20301.png" />
<file href="scormcontent/assets/Recurso%2083.png" />
<file href="scormcontent/assets/Recurso%2082.png" />
<file href="scormcontent/assets/Recurso%2081.png" />
<file href="scormcontent/assets/Recurso%2080.png" />
<file href="scormcontent/assets/Recurso%2084.png" />
<file href="scormcontent/assets/Wqy-vJ/20251010_1218_Grupo%20Aleg.jpg" />
<file href="scormcontent/assets/Ultranav%20m2%20%282%29.mp4" />
<file href="scormcontent/assets/Ultranav%20m2%20%282%29.jpg" />
<file href="scormcontent/assets/Recurso%2033.png" />
<file href="scormcontent/assets/zsxOxr/20251010_1712_Salida%20de.jpg" />
<file href="scormcontent/assets/Recurso%20284.png" />
<file href="scormcontent/assets/Recurso%20282.png" />
<file href="scormcontent/assets/Recurso%20281.png" />
<file href="scormcontent/assets/Recurso%20280.png" />
<file href="scormcontent/assets/Recurso%20285.png" />
<file href="scormcontent/assets/Recurso%20287.png" />
<file href="scormcontent/assets/Recurso%20278.png" />
<file href="scormcontent/assets/Recurso%20304.png" />
<file href="scormcontent/assets/Recurso%20260.png" />
<file href="scormcontent/assets/Recurso%20261.png" />
<file href="scormcontent/assets/Recurso%20305.png" />
<file href="scormcontent/assets/Recurso%20267.png" />
<file href="scormcontent/assets/Recurso%20266.png" />
<file href="scormcontent/assets/Recurso%20263.png" />
<file href="scormcontent/assets/Recurso%2059.png" />
<file href="scormcontent/assets/kP69mk/20251012_1721_Diversi.jpg" />
<file href="scormcontent/assets/Recurso%2064.png" />
<file href="scormcontent/assets/Recurso%20264.png" />
<file href="scormcontent/assets/Recurso%2062.png" />
<file href="scormcontent/assets/Recurso%20265.png" />
<file href="scormcontent/assets/unnamesd2.jpg" />
<file href="scormcontent/assets/unnamed%20%281%29.jpg" />
<file href="scormcontent/assets/unnamed%20%282%29.png" />
<file href="scormcontent/assets/L79Xm0/20251010_1712_Salida%20de.jpg" />
<file href="scormcontent/assets/Ultranav%20m3%20%281%29.mp4" />
<file href="scormcontent/assets/Ultranav%20m3%20%281%29.jpg" />
<file href="scormcontent/assets/D6kdfP/20251010_1218_Grupo%20Aleg.jpg" />
<file href="scormcontent/assets/Recurso%2089.png" />
<file href="scormcontent/assets/Recurso%2090.png" />
<file href="scormcontent/assets/Recurso%2091.png" />
<file href="scormcontent/assets/Recurso%2087.png" />
<file href="scormcontent/assets/Recurso%2088.png" />
<file href="scormcontent/assets/Recurso%2086.png" />
<file href="scormcontent/assets/Recurso%2097.png" />
<file href="scormcontent/assets/Recurso%2096.png" />
<file href="scormcontent/assets/Recurso%2095.png" />
<file href="scormcontent/assets/Recurso%2094.png" />
<file href="scormcontent/assets/Recurso%2093.png" />
<file href="scormcontent/assets/Recurso%20241.png" />
<file href="scormcontent/assets/Recurso%2099.png" />
<file href="scormcontent/assets/Recurso%20100.png" />
<file href="scormcontent/assets/Ultranav%20m4%20%281%29.mp4" />
<file href="scormcontent/assets/Ultranav%20m4%20%281%29.jpg" />
<file href="scormcontent/assets/K23oUG/20251010_1712_Salida%20de.jpg" />
<file href="scormcontent/assets/Recurso%20244.png" />
<file href="scormcontent/assets/Recurso%20243.png" />
<file href="scormcontent/assets/Recurso%20288.png" />
<file href="scormcontent/assets/Recurso%20246.png" />
<file href="scormcontent/assets/Recurso%20245.png" />
<file href="scormcontent/assets/Recurso%20116.png" />
<file href="scormcontent/assets/Recurso%20110.png" />
<file href="scormcontent/assets/Recurso%20108.png" />
<file href="scormcontent/assets/Recurso%20242.png" />
<file href="scormcontent/assets/Recurso%20290.png" />
<file href="scormcontent/assets/W0F7C3/20251010_1218_Grupo%20Aleg.jpg" />
<file href="scormcontent/assets/Recurso%20114.png" />
<file href="scormcontent/assets/Recurso%20119.png" />
<file href="scormcontent/assets/Ultranav%20m5%20%281%29.mp4" />
<file href="scormcontent/assets/Ultranav%20m5%20%281%29.jpg" />
<file href="scormcontent/assets/Recurso%20136.png" />
<file href="scormcontent/assets/Recurso%20134.png" />
<file href="scormcontent/assets/Recurso%20135.png" />
<file href="scormcontent/assets/Recurso%20133.png" />
<file href="scormcontent/assets/Recurso%20126.png" />
<file href="scormcontent/assets/FyGHPp/20251012_1721_Diversi.jpg" />
<file href="scormcontent/assets/Recurso%20130.png" />
<file href="scormcontent/assets/Recurso%20131.png" />
<file href="scormcontent/assets/Recurso%20132.png" />
<file href="scormcontent/assets/Recurso%20306.png" />
<file href="scormcontent/assets/Recurso%20129.png" />
<file href="scormcontent/assets/Recurso%20127.png" />
<file href="scormcontent/assets/Recurso%20248.png" />
<file href="scormcontent/assets/Recurso%20291.png" />
<file href="scormcontent/assets/Ultranav%20m6%20%281%29.mp4" />
<file href="scormcontent/assets/Ultranav%20m6%20%281%29.jpg" />
<file href="scormcontent/assets/p5yy13/20251010_1218_Grupo%20Aleg.jpg" />
<file href="scormcontent/assets/Recurso%20155.png" />
<file href="scormcontent/assets/Recurso%20154.png" />
<file href="scormcontent/assets/Recurso%20292.png" />
<file href="scormcontent/assets/Recurso%20156.png" />
<file href="scormcontent/assets/Recurso%20152.png" />
<file href="scormcontent/assets/Recurso%20149.png" />
<file href="scormcontent/assets/E4eL1w/20251010_1218_Grupo%20Aleg.jpg" />
<file href="scormcontent/assets/Recurso%20148.png" />
<file href="scormcontent/assets/Recurso%20251.png" />
<file href="scormcontent/assets/Recurso%20146.png" />
<file href="scormcontent/assets/Recurso%20144.png" />
<file href="scormcontent/assets/Cv63SX/20251012_1721_Diversi.jpg" />
<file href="scormcontent/assets/Recurso%20293.png" />
<file href="scormcontent/assets/fOpTch/20251010_1712_Salida%20de.jpg" />
<file href="scormcontent/assets/Recurso%20140.png" />
<file href="scormcontent/assets/Recurso%20250.png" />
<file href="scormcontent/assets/Recurso%20143.png" />
<file href="scormcontent/assets/Recurso%20295.png" />
<file href="scormcontent/assets/Ultranav%20m7%20%281%29.mp4" />
<file href="scormcontent/assets/Ultranav%20m7%20%281%29.jpg" />
<file href="scormcontent/assets/Recurso%20184.png" />
<file href="scormcontent/assets/Recurso%20183.png" />
<file href="scormcontent/assets/Recurso%20180.png" />
<file href="scormcontent/assets/Recurso%20181.png" />
<file href="scormcontent/assets/Recurso%20179.png" />
<file href="scormcontent/assets/Recurso%20177.png" />
<file href="scormcontent/assets/Recurso%20296.png" />
<file href="scormcontent/assets/Recurso%20297.png" />
<file href="scormcontent/assets/Ultranav%20m8%20%282%29.mp4" />
<file href="scormcontent/assets/Ultranav%20m8%20%282%29.jpg" />
<file href="scormcontent/assets/Recurso%20194.png" />
<file href="scormcontent/assets/Recurso%20193.png" />
<file href="scormcontent/assets/Recurso%20298.png" />
<file href="scormcontent/assets/Recurso%20191.png" />
<file href="scormcontent/assets/unnamed%20%2811%29.jpg" />
<file href="scormcontent/assets/Carrusel%20de%20posts%20de.jpg" />
<file href="scormcontent/assets/unnamed%20%285%29.jpg" />
<file href="scormcontent/assets/unnamed%20%286%29.jpg" />
<file href="scormcontent/assets/unnamed%20%287%29.jpg" />
<file href="scormcontent/assets/unnamed%20%2813%29.jpg" />
<file href="scormcontent/assets/Ultranav%20m9%20%281%29.mp4" />
<file href="scormcontent/assets/Ultranav%20m9%20%281%29.jpg" />
<file href="scormcontent/assets/Recurso%20234.png" />
<file href="scormcontent/assets/Recurso%20231.png" />
<file href="scormcontent/assets/Recurso%20232.png" />
<file href="scormcontent/assets/Recurso%20307.png" />
<file href="scormcontent/assets/Recurso%20230.png" />
<file href="scormcontent/assets/ITpOZt/20251010_1712_Salida%20de.jpg" />
<file href="scormcontent/assets/Recurso%20228.png" />
<file href="scormcontent/assets/Recurso%20227.png" />
<file href="scormcontent/assets/Recurso%20229.png" />
<file href="scormcontent/assets/Recurso%20226.png" />
<file href="scormcontent/assets/Recurso%20225.png" />
<file href="scormcontent/assets/Recurso%20255.png" />
<file href="scormcontent/assets/Recurso%20254.png" />
<file href="scormcontent/assets/Recurso%20253.png" />
<file href="scormcontent/assets/Recurso%20221.png" />
<file href="scormcontent/assets/Recurso%20220.png" />
<file href="scormcontent/assets/Recurso%20219.png" />
<file href="scormcontent/assets/Recurso%20218.png" />
<file href="scormcontent/assets/Recurso%20216.png" />
<file href="scormcontent/assets/Recurso%20215.png" />
<file href="scormcontent/assets/U3P_9cKsPgUesDVw.png" />

    </resource>
  </resources>
</manifest>
